path: /build/build/macaroni-funtoo-race18-pkglist-0.20240311.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race18/usr/share/macaroni/layers/macaroni-funtoo-race18/
    && qlist -ICSv > /macaroni-funtoo-race18/usr/share/macaroni/layers/macaroni-funtoo-race18/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race18
    > /macaroni-funtoo-race18/usr/share/macaroni/layers/macaroni-funtoo-race18/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:f19defe16a28208583dbaa177c579d60692d591c34734df530dd5c4197eda6d9
  package:
    name: macaroni-funtoo-race18
    version: "0.20240311"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    buildtimestamp: 2024-03-11 12:24:35.817050694 +0000 UTC m=+26.716513495
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race18
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 842e312f7bb3de6d96c2d172b5fc6f584ac132970cf6fc5b954e57c06ae1efa9
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race18/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race18/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race18
  version: "0.20240311"
  category: pkglist
